body {
    background: url('../images/back_All.jpg') fixed;
    font: normal 0.8em/1.4em Tahoma;
    left: auto;
    margin: 0 auto;
    right: auto;
    text-align: center;
    width: 100%;
}


.headcontainer {
    border: none;
    margin: 0px auto;
    padding: 0;
    text-align: center;
    width: 100%;
}

.shadow {
    /*-------------------------------------------------*/
    -moz-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    -webkit-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    font-family: Tahoma;
    text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.75);
    /*-------------------------------------------------*/
}

.container {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    margin: 0px auto;
    padding: 0;
    text-align: center;
}

.baner {
    height: 150px;
    text-align: center;
    width: 100%;
}

.ddl {
    font-family: Tahoma;
    font-size: 10pt;
    width: 145px;
}

.txt {
    direction: rtl;
    font-family: Tahoma;
    font-size: 10pt;
    width: 145px;
}

.txtl {
    direction: ltr;
    font-family: Tahoma;
    font-size: 10pt;
}

.multiLine {
    direction: rtl;
    font-family: Tahoma, Verdana, sans-serif;
    font-size: 10pt;
    height: 40px;
    width: 234px;
}

/*.btn {
    background: #F8F7FB;
    border: 1px solid #A3A3AF;
    border-radius: 5px;
    font-family: Tahoma;
    font-weight: bold;
    text-align: center;
    width: 100px;
}

.btn:hover {
    -moz-border-radius: 5px;
    -moz-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
    background: #DDF89D;
    border: 1px solid #F8F7FB;
    border-radius: 5px;
    border-radius: 5px;
    box-shadow: 4px 4px 5px rgba(50, 50, 50, 0.75);
}*/
.btn {
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    text-shadow: 0px 0px 2px #666666;
    -webkit-box-shadow: 0px 1px 3px #666666;
    -moz-box-shadow: 0px 1px 3px #666666;
    box-shadow: 0px 1px 3px #666666;
    font-family: Courier New;
    color: #ffffff;
    font-size: 15px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
}

    .btn:hover {
        background: #ad13a3;
        text-decoration: none;
    }

.btn-mydefault {
    background: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
    background-image: -moz-linear-gradient(top, #3498db, #2980b9);
    background-image: -ms-linear-gradient(top, #3498db, #2980b9);
    background-image: -o-linear-gradient(top, #3498db, #2980b9);
    background-image: linear-gradient(to bottom, #3498db, #2980b9);
}

    .btn-mydefault:hover {
        background: #ad13a3;
        text-decoration: none;
    }

.btn-mywarning {
    background: #d98934;
    background-image: -webkit-linear-gradient(top, #d98934, #d1842c);
    background-image: -moz-linear-gradient(top, #d98934, #d1842c);
    background-image: -ms-linear-gradient(top, #d98934, #d1842c);
    background-image: -o-linear-gradient(top, #d98934, #d1842c);
    background-image: linear-gradient(to bottom, #d98934, #d1842c);
}

    .btn-mywarning:hover {
        background: #13ab3b;
        text-decoration: none;
    }

.btn-myerror {
    background: #D9346E;
    background-image: -webkit-linear-gradient(top, #D9346E, #D12C7E);
    background-image: -moz-linear-gradient(top, #D9346E, #D12C7E);
    background-image: -ms-linear-gradient(top, #D9346E, #D12C7E);
    background-image: -o-linear-gradient(top, #D9346E, #D12C7E);
    background-image: linear-gradient(to bottom, #D9346E, #D12C7E);
}

    .btn-myerror:hover {
        background: #D8C5EC;
        text-decoration: none;
    }

.mytxt {
    border-color: #cccccc;
    border-style: solid;
    padding: 10px;
    font-size: 20px;
    border-width: 2px;
    border-radius: 13px;
    box-shadow: 4px 0px 14px 0px rgba(42,42,42,.84);
}

.cpucus {
    outline: none;
}


.l .lbl {
    font-family: Tahoma;
}

a {
    color: Black;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

    a:link {
        color: Black;
        text-decoration: none;
    }

    a:hover {
        color: Black;
    }

.tbl {
    text-align: right;
    width: 100%;
    border: 1px solid cornflowerblue;
    margin: 3px;
    padding: 3px;
}

    .tbl td {
        text-align: right;
    }

#mystyle {
    font-weight: normal;
}

    #mystyle span {
        font-weight: bold;
    }

fieldset {
    -moz-border-radius: 2px;
    -moz-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    -ms-border-radius: 2px;
    -ms-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    background: #ddd;
    border: 1px solid #1F497D;
    border: 1px solid #009;
    border-radius: 2px;
    border-radius: 2px;
    box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    font-family: Tahoma;
    margin: 10px;
    padding: 10px;
    text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.75);
    width: 95%;
}

    fieldset legend {
        background: #1F497D;
        border-radius: 2px;
        box-shadow: 0 0 0 2px #ddd;
        color: #fff;
        font-size: 10px;
        margin-left: 10px;
        padding: 2px 10px;
        margin-top: 10px;
    }

    fieldset td {
        margin: 0px 40px 0px 0px;
        padding: 2px;
    }

    fieldset input[type='text'] {
        color: brown;
        font-family: Tahoma;
        width: 120px;
    }

    fieldset select {
        color: brown;
        font-family: Tahoma;
        width: 100px;
    }

/*div {
    margin: 0px;
    padding: 0px;
}*/

.clear {
    clear: both;
}

.right {
    float: right;
    width: 50%;
}

.left {
    float: left;
    width: 50%;
}

.tblshadow {
    -moz-border-radius: 2px;
    -moz-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    -ms-border-radius: 2px;
    -ms-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    background: pink;
    border-radius: 2px;
    box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    font-family: Tahoma;
    text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.75);
}

.shadow {
    -moz-border-radius: 2px;
    -moz-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    -ms-border-radius: 2px;
    -ms-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    background: white;
    border-radius: 2px;
    box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    font-family: Tahoma;
    text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.75);
}
